Совместимость версий Selenium и Firefox для тестирования автоматизации пользовательского интерфейса

Я пытаюсь автоматизация пользовательского интерфейса с помощью Selenium webdriver. Я использую Selenium 2.53.6 и Firefox 49, и Centos Linux 7. Но, похоже, они несовместимы. Может ли кто-нибудь предложить мне, какие версии Selenium и Firefox совместимы?